Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 648989 - crash [@ nsXULButtonAccessible::ContainsMenu()]
: crash [@ nsXULButtonAccessible::ContainsMenu()]
: crash
Product: Core
Classification: Components
Component: Disability Access APIs (show other bugs)
: Trunk
: x86 Windows NT
: -- critical (vote)
: mozilla5
Assigned To: Trevor Saunders (:tbsaunde)
: alexander :surkov
Depends on:
Blocks: 634218
  Show dependency treegraph
Reported: 2011-04-11 07:12 PDT by Marco Zehe (:MarcoZ)
Modified: 2011-06-09 14:58 PDT (History)
2 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Marco Zehe (:MarcoZ) 2011-04-11 07:12:00 PDT
This bug was filed from the Socorro interface and is 
report bp-c911a523-e67b-4177-8477-cec4b2110411 .
Happened after closing the Options dialog. I was on the "General" page.
Comment 1 Marco Zehe (:MarcoZ) 2011-04-11 07:53:24 PDT
More info: You have to be focused on either the OK or Cancel buttons when hitting Escape, to get the crash. I had NVDA 2011.1.1 running (latest official release).

I also have a second report: bp-04cb4df3-0652-4726-993a-5fc1e2110411, but the stack for it is the same as the one quoted above, so not really conclusive.
Comment 2 Marco Zehe (:MarcoZ) 2011-04-11 21:35:34 PDT
The try-server build for bug 648988 does not fix this bug as was hoped.
Comment 3 Marco Zehe (:MarcoZ) 2011-04-12 03:16:49 PDT
This bug is being fixed by bug 648988. I confirmed using latest try-server build from that bug.
Comment 4 alexander :surkov 2011-04-12 03:29:08 PDT
per comment #3
Comment 5 Marco Zehe (:MarcoZ) 2011-04-13 05:30:14 PDT
Verified fixed by bug 648988 in Mozilla/5.0 (Windows NT 6.1; WOW64; rv:5.0a2) Gecko/20110412 Firefox/5.0a2

Note You need to log in before you can comment on or make changes to this bug.